Subject: Trainer Candidate - Anuj Pathania
From: Anuj Pathania <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 May 2021 07:57:02 -0400

| | Tech Support Test

Name | Anuj Pathania
E-mail | [email-masked]
Phone Number | (011) 9910130728
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | New Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Quality analyst | Na | 44100
Previous Employer 1 | Just dial ltd | IRO | Jan 2015 | 17000
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | I need to submit the notice period of 30 days
Please briefly describe your work experience specifically in training? | Currently working with Ienergizer in Blackjack process for US as a Quality Analyst . Blackjack is a 1st party collection process for Credit one bank .we are doing the collections for credit card named Credit one bank. I have been trained the people with all the Quality perameter such as how to handle difficult Customers Etc . I also participating in globally client calibrations where in I am representing my company.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One of the major problem faced by me leading a large team the members of the team fall out if sync.Every individual works at his own pace. But you can't have one half or your team chasing a deadline and the other half still at the stating point .if this is the case , you need to pull up those those member's that they are lagging behind and help them catch up the other members of the team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately.
What according to you makes you a good candidate for this position? | I am very hard working guy have a positive attitude towards of my life and career . I am confident that I can bring this type of success to this position. I am a good fit for this job for saveral reasons ,but most specialy because of my deadlcation to going above and beyond in a job .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |